From 34438c75d9f755f62f833727164f924e427645d5 Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: Apr 18 2024 17:32:17 +0000
Subject: [PATCH 119/220] Update cosmic-comp.spec


---

diff --git a/rpms/cosmic-comp/cosmic-comp.spec b/rpms/cosmic-comp/cosmic-comp.spec
index e8eeb22..77690ba 100644
--- a/rpms/cosmic-comp/cosmic-comp.spec
+++ b/rpms/cosmic-comp/cosmic-comp.spec
@@ -90,7 +90,7 @@ install -Dm0644 config.ron %{buildroot}/%{_sysconfdir}/cosmic-comp/config.ron
 %license LICENSE.dependencies
 # %%license cargo-vendor.txt
 %{_bindir}/cosmic-comp
-%{_sysconfdir}/cosmic-comp/config.ron
+%config(noreplace) %{_sysconfdir}/cosmic-comp/config.ron
 
 %changelog
 %autochangelog

